PIX-ALIAS(1)

NAME
pix-alias - convert an image from pix format to Alias(tm) pix format

SYNOPSIS
pix-alias [-s squaresize] [-w file_width] [-nfile_height] < BRLpixfile > ALIASpixfile

DESCRIPTION
pix-alias converts the brl pix(5) format file on the standard input to an Alias pix format file on the standard output.

OPTIONS

-n file_height
    tells pix-alias that the input is file_height scanlines tall

-s squaresize
    sets both the width and the height for the input to be squaresize

-w file_width
    tells pix-alias that the input is file_width pixels wide